com.salesforce.datacloud.jdbc.util

## Class Constants

- java.lang.Object
- - com.salesforce.datacloud.jdbc.util.Constants

    public final class Constants
    extends Object

### Field Summary

Fields
`static String` `AUTHORIZATION`
`static String` `CDP_URL`
`static String` `CLIENT_ID`
`static String` `CLIENT_SECRET`
`static String` `CONTENT_TYPE_JSON`
`static String` `DATABASE_PRODUCT_NAME`
`static String` `DATABASE_PRODUCT_VERSION`
`static String` `DRIVER_NAME`
`static String` `DRIVER_VERSION`
`static String` `FORCE_SYNC`
`static String` `INTEGER`
`static String` `ISO_TIME_FORMAT`
`static String` `LOGIN_URL`
`static String` `METADATA_URL`
`static String` `POST`
`static String` `PRIVATE_KEY`
`static String` `SHORT`
`static String` `TEXT`
`static String` `USER`
`static String` `USER_NAME`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CDP_URL

    public static final String CDP_URL

See Also:
  Constant Field Values

#### METADATA_URL

    public static final String METADATA_URL

See Also:
  Constant Field Values

#### LOGIN_URL

    public static final String LOGIN_URL

See Also:
  Constant Field Values

#### CLIENT_ID

    public static final String CLIENT_ID

See Also:
  Constant Field Values

#### CLIENT_SECRET

    public static final String CLIENT_SECRET

See Also:
  Constant Field Values

#### USER

    public static final String USER

See Also:
  Constant Field Values

#### USER_NAME

    public static final String USER_NAME

See Also:
  Constant Field Values

#### PRIVATE_KEY

    public static final String PRIVATE_KEY

See Also:
  Constant Field Values

#### FORCE_SYNC

    public static final String FORCE_SYNC

See Also:
  Constant Field Values

#### AUTHORIZATION

    public static final String AUTHORIZATION

See Also:
  Constant Field Values

#### CONTENT_TYPE_JSON

    public static final String CONTENT_TYPE_JSON

See Also:
  Constant Field Values

#### POST

    public static final String POST

See Also:
  Constant Field Values

#### INTEGER

    public static final String INTEGER

See Also:
  Constant Field Values

#### TEXT

    public static final String TEXT

See Also:
  Constant Field Values

#### SHORT

    public static final String SHORT

See Also:
  Constant Field Values

#### DRIVER_NAME

    public static final String DRIVER_NAME

See Also:
  Constant Field Values

#### DATABASE_PRODUCT_NAME

    public static final String DATABASE_PRODUCT_NAME

See Also:
  Constant Field Values

#### DATABASE_PRODUCT_VERSION

    public static final String DATABASE_PRODUCT_VERSION

See Also:
  Constant Field Values

#### DRIVER_VERSION

    public static final String DRIVER_VERSION

See Also:
  Constant Field Values

#### ISO_TIME_FORMAT

    public static final String ISO_TIME_FORMAT

See Also:
  Constant Field Values